Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/6073/?format=api
{ "ob_id": 6073, "uuid": "dadcfc64a08d59d81cfb2fc9be7ed7ad", "title": "Global sea-Ice Content (GICE2.3b) anomalies (1871-2003)", "abstract": "GICE (Global sea-Ice) is a gridded dataset of sea-ice coverage fractions covering the period 1856-February 2003. The current version of the dataset is GICE23b.\r\n\r\nGISST/GICE was originally developed as an extention to MOHSST that provided a globally complete SST analysis and sea-ice data. This is required to drive atmospheric general circulation models.\r\n\r\nGISST/GICE has now been superceeded by HadISST. We now recommend use of HadISST instead of GISST/GICE for all purposes. GICE is only still available in case it is needed for direct comparison with earlier work where GICE was used. GICE is no longer updated or developed.\r\n\r\nThe sea-ice component of GISST (GICE) contains known inhomogeneities, especially in the antarctic. GISST should not be used for studies of sea-ice variability.\r\n\r\nGISST sea-ice fractions are based on a mixture of charts, satellite observations and statistical interpolations.\r\n\r\nThe current version of the dataset is GICE 2.3B which was provided by the Met Office.", "keywords": "Met Office, GICE, GISST, SST, Ice, Blended, Land, climate", "publicationState": "published", "dataPublishedTime": "2007-02-02T17:08:19", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/6074/?format=api", "dataPath": "/badc/ukmo-gosta/data/gice/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 108141034, "numberOfFiles": 139, "fileFormat": "ASCII\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/1776/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25905/?format=api" ], "dataLineage": "Data files acquired by the BADC from the Met Office Hadley Centre in 2000. Original data files were split in yearly files. Original files also available in the archive.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3932/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8756/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13164/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6069/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25725/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25721/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25719/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25722/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25723/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25724/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25726/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25720/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53207/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148634/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/6075/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2600/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "gosta", "label": "restricted: gosta group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/ukmo_agreement.pdf", "licenceClassifications": "academic" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }